.title { font-family: Arial, Helvetica, sans-serif; font-size: 1.4em; color: #333333 ; font-weight: bold}
.header { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 1em; font-weight: normal; color: #0033CC; font-variant: small-caps}
.header:visited, .header:link, .header:active { color: blue; text-decoration: none; }
.header:hover { text-decoration: underline; }
.footer {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: .8em; color: #000099}

.code {  font-family: "Courier New", Courier, mono; font-size: 0.9em}
.codeblock {  font-family: "Courier New", Courier, mono; font-size: 0.75em; background-color: #FFFFCC; padding-top: 3px; padding-bottom: 3px; padding-right: 3px; padding-left: 3px; color: #000066}

.sansserif { font-family: Arial, Helvetica, sans-serif; font-size: 1em; color: #333333}
.small {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.8em}

@media screen and (max-width: 801px) {
.sansserif { font-size: 1.3em; }
.small { font-size: 1em}
}

.tocheading {  font-family: Arial, Helvetica, sans-serif; font-size: 1em; font-weight: bold; color: #FFFFFF}
.tocentry { font-family: Arial, Helvetica, sans-serif; font-size: 0.8em; color: #333333; background-color: #FFFFFF; vertical-align: top}

.bodyText { font-family: Arial, Helvetica, sans-serif; font-size: 1.1em; line-height: 130%; color: #222222 }

.fullpage {
  max-width:1600px;
  margin-left:auto; margin-right:auto;
  padding-left:10px; padding-right:10px;
}

.fullpage h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.2em;
  font-weight: bold;
  color: #000033;
  background-color:#CCCCCC;
  position:relative;
  clear:left;
  margin-top:20px;
  margin-bottom:5px;
  padding:3px;
}

.fullpage h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
  color: #333333;
  line-height: 150%;
  font-weight: bold;
  margin-bottom: 0;
}

.fullpage p {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
  color: #333333;
  line-height: 150%;
}

.fullpage img {
  max-width:100%;
  height:auto;
}

.fullpage table {
  border-spacing: 3px;
  border-collapse: separate;
}

.fullpage td {
  vertical-align:top;
  padding-top:10px;
}

.prose p {
  font-family: Arial, Helvetica, sans-serif;
  color: #333333;
  padding-left: 3px;
  margin-bottom: 5px;
  line-height: 120%
}

.prose h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #000033;
  background-color:#CCCCCC;
  margin-top:20px;
  margin-bottom:5px;
  padding:3px;
}

.para {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.9em;
  color: #333333;
  padding-left: 3px;
  margin-bottom: 5px;
}
.separator {
  font-family: Arial, Helvetica, sans-serif;
  font-size: small;
  font-weight: bold;
  color: #000033;
  background-color:#CCCCCC;
  margin-top:20px;
  margin-bottom:5px;
  padding:3px;
}

.sidetable-header {
  border: 1px solid #000066;
  border-bottom: none;
  padding-top: 6px;
  padding-bottom: 6px;
  text-align: center;
  color: #333333;
  background-color: #CCCCCC;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.8em;
  font-weight: bold;
}

table.sidetable {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 0.8em;
   border: 1px solid #000066;
   width: 100%;
   margin-bottom: 12px;
}
td.sidetable {
  background-color: #FFFFFF;
  text-align: center;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 2px;
  padding-right: 2px;
}

table.rambling {
   font-family: Arial, Helvetica, sans-serif;
   width: 100%;
   border-spacing:10px;
   border-collapse: collapse;
   text-align: center;
}
table.rambling td {
  border-bottom: 1px solid #ddd;
  padding: 5px;
}
table.rambling th {
  background-color: #CCCCCC;
  font-weight: bold;
  border-bottom: 1px solid #ddd;
  padding: 5px;
}

#tocsidetitle {
  border: 1px solid #000066;
  padding-top: 6px;
  padding-bottom: 6px;
  text-align: center;
  color: #333333;
  background-color: #CCCCCC;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.8em;
  font-weight:bold;
}
#tocside {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 0.7em;
 border: 1px solid #000066;
}
#tocside th {
  background-color: #000066;
  padding-top: 4px;
  padding-bottom: 4px;
  color: white;
}
#tocside th a:link, #tocside th a:visited, #tocside th a:active {
  color: white;
  text-decoration: none;
}
#tocside th a:hover {
  color: #CCCCCC;
}
#tocside td {
  padding: 2px
}
#tocside td:hover {
  background-color: #CCCCCC;
}
#tocside td a:link, #tocside td a:visited, #tocside td a:hover, #tocside td a:active {
  color: #000066;
  text-decoration: none;
}

@media screen and (max-width: 800px) {
  .hideOnMobile {
    visibility: hidden;
    display:none;
  }
}

body {font-size: 1em}
h1 { font-family: Arial, Helvetica, sans-serif; font-size: 1.4em; color: #333333 ; font-weight: bold }
h2 { font-family: Arial, Helvetica, sans-serif; font-size: 1.2em; color: #333333; font-weight: bold }
h3 { font-family: Arial, Helvetica, sans-serif; font-size: 1em; color: #333333; font-weight: bold }
.text {  font-family: "Times New Roman", Times, serif; font-size: 1em; color: #333333}
.subheading { font-family: Arial, Helvetica, sans-serif; font-size: small; font-weight: bold; color: #000033}
.embedpic {  margin-right: 11px}

.rambling-body p {font-family: Georgia, serif; font-size: 1.1em; line-height: 1.3}
.rambling-body ul {font-family: Georgia, serif; font-size: 1.1em; line-height: 1.3}
.rambling-body ol {font-family: Georgia, serif; font-size: 1.1em; line-height: 1.3}
.rambling-body code { font-size: 1.2em }
.rambling-body h1 { font-family: Arial, Helvetica, sans-serif; font-size: 1.6em; color: #333333 ; font-weight: bold }
.rambling-body h2 {  font-family: Arial, Helvetica, sans-serif; font-size: 1.4em; color: #333333; font-weight: bold }
.rambling-body h3 {  font-family: Arial, Helvetica, sans-serif; font-size: 1em; color: #333333; font-weight: bold }
.rambling-body blockquote {  font-family: Georgia, serif; font-size: 1.1em; line-height: 1.2;  font-style: italic; border-left: 8px solid #CCCCCC; margin-left:24px; padding-left: 16px; padding-block: 16px;}

@media screen and (max-width: 600px) {
  .rambling-body p {font-size: 16px}
  .rambling-body ul {font-size: 16px}
  .rambling-body ol {font-size: 16px}
  .rambling-body h3 {  font-size: 16px}
  .rambling-body pre {  font-size: 14px }
  .rambling-body blockquote {  font-size: 16px }
}

@media screen and (max-width: 1024px) {
  .rambling-body pre { display: block; font-size: 1.1em; overflow-x: auto; max-width: 95vw}
}

@media screen and (min-width: 1025px) {
  .rambling-body pre { display: block; font-size: 1.1em; overflow-x: auto; width: calc(100vw - 300px) }
}

@media screen and (max-width: 1065px) { 
  .rambling-body img { max-width: calc(100vw - 280px) }
}

@media screen and (max-width: 800px) { 
  .rambling-body img { max-width: 100% }
}

img.image-float-right {
  float: right;
  margin-left: 1em;
  max-width: 40%;
}

@media screen and (max-width: 600px) {
  img.image-float-right {
    float: none;
    display: block;
    max-width: 80%;
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
  }
}

.rambling-sidebar {
    float:right;
    width:210px;
    margin-left:10px;
    border-left:1px ridge #666666;
    padding: 4px;
 }

@media screen and (max-width: 1024px) {
  .rambling-sidebar {
    display:block;
    width: 100%;
  }
  
  .hideWithSideBar {
    visibility: hidden;
    display:none;
  }
  
  .rambling-text img {
    max-width: 40%;
    padding-right: 10px;
  }
}

.rambling-text , .rambling-topics {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 0.8em;
    text-align: center;
    padding: 4px;
}

.rambling-topics  {
    text-align: left;
}

.rambling-category {
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    font-weight: bold;
    color: #000033;
    text-align: center;
    margin-top: 15px;
}

a.rambling {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.2em; color: #121269 ; font-weight: bold ;
}

a.rambling:link {
    text-decoration: none;
}

a.rambling:visited {
    text-decoration: none;
}

a.rambling:hover {
    text-decoration: underline;
}

a.rambling:active {
    text-decoration: underline;
}

a.rambling-tag {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.8em; color: #666666;
  font-variant: small-caps;
}

a.rambling-tag:link {
    text-decoration: none;
}

a.rambling-tag:visited {
    text-decoration: none;
}

a.rambling-tag:hover {
    text-decoration: underline;
    font-weight: bold ;
}

a.rambling-tag:active {
    text-decoration: underline;
}
